## libnet-easytcp-perl 0.26

=== debian/changelog ===
libnet-easytcp-perl (0.26-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-easytcp-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:27:14 +0100

libnet-easytcp-perl (0.26-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:24:47 +0100

libnet-easytcp-perl (0.26-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:02:20 +0200

libnet-easytcp-perl (0.26-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Use author's distribution directory as download source instead of
    versioned tar ball. Issue reported by DUCK.

  [ Niko Tyni ]
  * Fix and declare autopkgtest support. (Closes: #837138)

 -- Niko Tyni <ntyni@debian.org>  Tue, 13 Sep 2016 23:13:53 +0300

libnet-easytcp-perl (0.26-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: remove /usr/lib/perl5 (and only /usr/lib/perl5) only if it
    exists.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Bump debhelper compatibility from 3 to 9
  * Switch to source format "3.0 (quilt)"
  * Revamp debian/rules
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto{configure,build,install,clean}
      - Fixes lintian warning debian-rules-ignores-make-clean-error
      - Fixes lintian warning debian-rules-makemaker-prefix-is-deprecated
    + Run test suite at build time
    + Fix lintian warning debian-rules-missing-recommended-target
    + Drop obsolete parameters to dh_installchangelogs and dh_builddeb
    + Drop obsolete /usr/lib/perl5 handling
    + Drop obsolete variable usage
    + Drop obsolete targets source and diff
    + Drop manual removing of stamp files, now done by dh_clean
    + Finally switch to a minimal dh-style debian/rules file
  * Fix lintian warning debian-watch-contains-dh_make-template
  * Update debian/copyright to mention Perl's license properly.
    + Fixes lintian warning copyright-refers-to-symlink-license
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Tue, 17 Dec 2013 22:32:20 +0100

libnet-easytcp-perl (0.26-2) unstable; urgency=low

  * Fixed debian/watch

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 25 May 2005 11:07:06 -0500

libnet-easytcp-perl (0.26-1) unstable; urgency=low

  * New upstream release
  * Package taken over from MIA maintainer (see thread strting at
    http://lists.debian.org/debian-devel/2005/05/msg00533.html)
  * Bumped up standards-version to 3.6.1

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 11 May 2005 10:07:52 -0500

libnet-easytcp-perl (0.17-1) unstable; urgency=low

  * Initial Release.

 -- Shiju p. Nair <shiju@infovillage.net>  Mon, 25 Nov 2002 09:39:00 +0300
