=== debian/control ===
Source: libnet-easytcp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-easytcp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-easytcp-perl.git
Homepage: https://metacpan.org/release/EasyTCP
Testsuite: autopkgtest-pkg-perl

Package: libnet-easytcp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Easily create secure, bandwidth-friendly TCP/IP clients and servers
 This class allows you to easily create TCP/IP clients and
 servers and provides an OO interface to manage the connection(s).
 This allows you to concentrate on the application rather
 than on the transport.
 .
  - One easy module to create both clients and servers
  - Object Oriented interface
  - Event-based callbacks in server mode
  - Internal protocol to take care of all the common
    transport problems
  - Transparent encryption
  - Transparent compression
