=== debian/watch ===
version=4
https://metacpan.org/release/EasyTCP   .*/EasyTCP-v?@ANY_VERSION@@ARCHIVE_EXT@$
